<!DOCTYPE html>
<!--[if lt IE 7]> <html class="lt-ie9 lt-ie8 lt-ie7" <?php language_attributes(); ?>> <![endif]-->
<!--[if IE 7]>    <html class="lt-ie9 lt-ie8" <?php language_attributes(); ?>> <![endif]-->
<!--[if IE 8]>    <html class="lt-ie9" <?php language_attributes(); ?>> <![endif]-->
<!--[if gt IE 8]><!--> <html <?php language_attributes(); ?>> <!--<![endif]-->
<head>

    <meta charset="<?php bloginfo( 'charset' ); ?>">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
       
    <title><?php wp_title('|', true, 'right'); ?><?php bloginfo('name'); ?></title>

<?php wp_head(); ?>

</head>
<?php // get the meta fields values
	$body_colour = get_post_meta( $post->ID, 'no_layout_body_colour', true );
	$content_width = get_post_meta( $post->ID, 'no_layout_content_width', true );
?>
<body <?php if($body_colour){ echo 'style="background-color:'.$body_colour.';"'; } ?>>

<?php if ( have_posts() ) : while ( have_posts() ) : the_post(); // START THE LOOP ?>

	<div class="no_layout_container" <?php if($content_width){ echo 'style="width:'.$content_width.';"'; } ?> >
		 <?php the_content(); ?>
	</div>

<?php endwhile; // CLOSE THE LOOP ?>
<?php endif; ?> 

<?php wp_footer(); ?>
</body>
</html>